<div class="title is-3">Nuevo mensaje de carga</div>

<%= form_for @changeset, loading_msg_path(@conn, :create), fn f -> %>
  <div class="field">
    <label class="label">
      Nombre:
      <%= error_tag f, :name %>
      <%= text_input f, :name, class: "input" %>
    </label>
    <label class="label">
      Titulo:
      <%= error_tag f, :title %>
      <%= text_input f, :title, class: "input" %>
    </label>
    <label class="label">
      Subtitulo:
      <%= error_tag f, :subtitle %>
      <%= text_input f, :subtitle, class: "input" %>
    </label>
    <label class="label">
      Url:
      <%= error_tag f, :url %>
      <%= text_input f, :url, class: "input" %>
    </label>
    <label class="label">
      Estilos:
      <%= error_tag f, :styles %>
      <%= textarea f, :styles, class: "input" %>
    </label>
  </div>
  <%= submit "Guardar", class: "button is-success" %>
<% end %>
